Activity log for bug #1717969

Date Who What changed Old value New value Message
2017-09-18 16:28:16 Robert Schweikert bug added bug
2017-09-18 18:32:18 Scott Moser merge proposal linked https://code.launchpad.net/~rjschwei/cloud-init/+git/cloud-init/+merge/330919
2017-09-18 18:32:28 Scott Moser cloud-init: status New Confirmed
2017-09-18 18:32:31 Scott Moser cloud-init: status Confirmed Triaged
2017-09-18 18:32:33 Scott Moser cloud-init: importance Undecided Medium
2017-10-03 14:48:32 Scott Moser cloud-init: status Triaged Fix Committed
2017-10-03 16:42:27 Launchpad Janitor merge proposal linked https://code.launchpad.net/~raharper/cloud-init/+git/cloud-init/+merge/331723
2017-10-06 20:10:02 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/331973
2017-10-06 20:45:33 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/331975
2017-10-06 21:39:52 Launchpad Janitor merge proposal unlinked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/331975
2017-12-14 21:02:00 Scott Moser cloud-init: status Fix Committed Fix Released